
Monitoreo de Volcanes - Task #1038

Milestone # 291 (New): Informes - FINCyT

Task # 1036 (Resolved): Elaboración informe hito 5

Task # 1037 (New): Estudio linea de salida

Informe del taller de difusión de resultados

07/04/2017 08:16 PM - Joab Apaza

Status: Resolved Start date: 05/01/2019

Priority: Normal Due date: 05/30/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 12/17/2018 02:59 PM - Joab Apaza

- Due date changed from 12/21/2018 to 03/31/2019

- Start date changed from 10/22/2018 to 03/01/2019

#2 - 03/20/2019 04:33 PM - Joab Apaza

- Due date changed from 03/31/2019 to 05/30/2019

- Start date changed from 03/01/2019 to 05/01/2019

#3 - 05/29/2019 05:29 PM - Joab Apaza

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 05/29/2019 05:30 PM - Joab Apaza

- % Done changed from 100 to 30

#5 - 05/29/2019 05:32 PM - Joab Apaza

- % Done changed from 30 to 60

#6 - 06/25/2019 02:11 PM - Joab Apaza

- % Done changed from 60 to 100
